Reviews
Get review categories
Get AI-generated categories with summary, topics, and snippets.
Required scopes: review:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
locationId*string
Query Parameters
date?string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/locations/string/reviews/categories"{
"locationId": "string",
"date": "string",
"lastUpdated": "string",
"summary": "string",
"categories": [
{
"id": "string",
"name": "string",
"reviewCount": 0,
"avgSentiment": 0.1,
"positive": 0,
"negative": 0,
"topics": [
"string"
],
"snippets": [
{
"text": "string",
"sentiment": 0.1,
"rating": 0,
"author": "string",
"reviewId": "string"
}
]
}
]
}